Subject: pkg/33853: error in pkgsrc/editors/ted-??
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 06/28/2006 16:35:00
>Number:         33853
>Category:       pkg
>Synopsis:       error in pkgsrc/editors/ted-??
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Jun 28 16:35:00 +0000 2006
>Originator:     Andreas Tannert
> Make sure the Makefile and checksum file (/opt/pkgsrc/130606devel/pkgsrc/editors/ted-fr/distinfo)
> are up to date.  If you want to override this check, type
> "/opt/pkgsrc/130606devel/bin/bmake NO_CHECKSUM=yes [other args]".
> *** Error code 1

Checksums in ted-de, ted-fr, ... wrong